/* -- Main section -- */
* {
	margin: 0;
	padding: 0;
}
body {
	min-height: 100vh;
	width: 100%;
	margin: auto;
	background: url('../assets/grasses.jpg');
}
.container {
	min-height: 100vh;
	min-width: 90%;
	margin: auto;
	background-color: rgba(205,208,203,0.7);
	padding-top: 80px;
	padding-bottom: 50px;
}
.row {
	width: 99%;
	margin: auto;
}

/* -- Navbar -- */
.navbar {
	background-color: #66a012!important;
}
.fixed-top {
	left: 5%!important;
	right: 5%!important;
}
#logo {
	width: 75%;
}
.nav-link {
	font-size: 1.3em;
	font-weight: bold;
	margin-right: 20px;
}

/* -- Footer -- */
footer {
	position: fixed;
    height: 40px;
    background-color: #66a012;
    color: black;
    bottom: 0;
	left: 5%;
    right: 5%;
    font-size: 1.2em;
    text-align: center;
}
footer p {
	margin-top: 5px;
}

/* -- Blocks -- */
.text-block {
	margin: 25px auto;
	padding: 10px;
	min-height: 100px;
	background-color: white;
	border-radius: 15px;
	text-align: center;
	border: #036d19 solid 3px;
}
.tr-block {
	margin: 25px auto;
	padding: 10px;
	min-height: 250px;
	background-color: rgba(205,208,203,0.7);
	border-radius: 15px;
}
/* -- Fonts -- */
h5#motto {
	color: #66a012;
}
h1 {
	margin-top: 15px;
	font-size: 1.6em;
}
h1#big{
	font-size: 2em;
	margin: 0px auto;
}
h2{
	font-size: 1.5em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.2em;
}
#link {
	color: #66a012;
	text-decoration: none;
}
#link:after {
	color: #66a012;
	text-decoration: none;
}
#center {
	margin: 10px auto;
	text-align: center;
}
#left {
	text-align: left;
	margin-bottom: 0px;
}
#right {
	text-align: right;
}

/* -- Images -- */
#cardImg {
	width: 100%;
	margin: 15px auto;
	border-radius: 10px;
	border: #036d19 solid 3px;
}
#profile {
	display: block;
	width: 50%;
	margin: auto;
	border-radius: 50%;
	border: #036d19 solid 3px;
}
#ownerImg {
	display: block;
	width: 90%;
	border-radius: 10px;
	margin: 15px auto;
}

/* -- Misc -- */
hr#thick {
	color: black;
	height: 5px;
	
}
.header {
	width: 95%;
	margin: 20px auto;
	text-align: center;
}
#hide {
	display: none;
}
.down {
	display: block;
	font-size: 2em;
	color: black;
}
.down:hover {
	color: #66a012;
}
.flip {
	transform: rotate(180deg);
}
#add-img, #edit, #signout {
	display: block;
	margin: 10px auto!important;
}
.infoTag {
	margin: 20px;
}
.info {
	color: #66a012;
}

/* -- Comments Form -- */
form#commForm {
	max-width: 100%;
	margin: 10px auto;
}
textarea#commBox {
	height: 150px;
	width: 95%;
	margin: auto;
	border-radius: 15px;
	border: #036d19 solid 3px;
}
.myButton {
	background-color: #66a012;
	margin: 10px auto;
	margin-left: 20px;
}
.myButton:hover {
	background-color: #85CB33;
}

/* -- SignIn Modal -- */
.modal-content {
	margin: 100px auto;
	border: #036d19 solid 3px;
	padding: 10px;
}
.modal-header {
	padding: 5px;
}
.modal-title {
	font-size: 1.5em;
}
.btn-primary, .btn-primary:hover {
	background-color: #66a012;
}
.modal-footer {
	padding: 5px;
}
.form-control {
	background-color: ;
	border: #036d19 solid 1px;
}
.label {
	font-size: 1.3em;
}

/* -- Services Page - */
#quote_frm {
	text-align: left;
}
legend {
	text-align: center;
}
#btn {
	text-align: center;
}
